diff --git a/mythtv/i18n/mythfrontend_el.ts b/mythtv/i18n/mythfrontend_el.ts
index 0a62aa3..d99a479 100644
--- a/mythtv/i18n/mythfrontend_el.ts
+++ b/mythtv/i18n/mythfrontend_el.ts
@@ -19502,255 +19573,255 @@ Your grabber does not provide channel numbers, so you have to set them manually.
         <translation>ταινία</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="71"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="72"/>
         <source>Error: Database not open while trying to load setting: %1</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: Δεν είναι προσβάσιμη η βάση δεδομένων κατά τη φόρτωση της ρύθμισης: %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="96"/>
-        <location filename="../programs/mythshutdown/main.cpp" line="150"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="97"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="151"/>
         <source>Error: Waited too long to obtain lock on setting table</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: Υπέρβαση χρόνου αναμονής για κλείδωμα του πίνακα ρυθμίσεων</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="228"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="229"/>
         <source>Error: Could not connect to master server</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: Αποτυχία σύνδεσης στον κεντρικό υπολογιστή</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="246"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="247"/>
         <source>Transcoding in progress...</source>
         <comment>mythshutdown</comment>
         <translation>Μετατροπή σε εξέλιξη...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="253"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="254"/>
         <source>Commercial Detection in progress...</source>
         <comment>mythshutdown</comment>
         <translation>Ανίχνευση Διαφημίσεων σε εξέλιξη...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="261"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="262"/>
         <source>Grabbing EPG data in progress...</source>
         <comment>mythshutdown</comment>
         <translation>Κατέβασμα Προγράμματος TV...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="269"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="270"/>
         <source>Recording in progress...</source>
         <comment>mythshutdown</comment>
         <translation>Εγγραφή σε εξέλιξη...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="276"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="277"/>
         <source>Shutdown is locked</source>
         <comment>mythshutdown</comment>
         <translation>Ο Τερματισμός απαγορεύεται</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="283"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="284"/>
         <source>Has queued or pending jobs</source>
         <comment>mythshutdown</comment>
         <translation>Υπάρχουν εργασίες σε εκτέλεση ή αναμονή</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="316"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="317"/>
         <source>In a daily wakeup period (1).</source>
         <comment>mythshutdown</comment>
         <translation>Σε καθημερινή περίοδο αφύπνισης (1).</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="327"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="328"/>
         <source>In a daily wakeup period (2).</source>
         <comment>mythshutdown</comment>
         <translation>Σε καθημερινή περίοδο αφύπνισης (2).</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="341"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="342"/>
         <source>About to start daily wakeup period (1)</source>
         <comment>mythshutdown</comment>
         <translation>Θα ξεκινήσει καθημερινή περίοδος αφύπνισης (1)</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="353"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="354"/>
         <source>About to start daily wakeup period (2)</source>
         <comment>mythshutdown</comment>
         <translation>Θα ξεκινήσει καθημερινή περίοδος αφύπνισης (2)</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="362"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="363"/>
         <source>Setup is running...</source>
         <comment>mythshutdown</comment>
         <translation>Εκτελείται ρύθμιση συστήματος...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="367"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="368"/>
         <source>Mythshutdown: --status returned: %1</source>
         <comment>mythshutdown</comment>
         <translation>Mythshutdown: --αποτέλεσμα εκτέλεσης: %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="385"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="386"/>
         <source>Not OK to shutdown</source>
         <comment>mythshutdown</comment>
         <translation>Όχι έτοιμο για τερματισμό</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="391"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="392"/>
         <source>OK to shutdown</source>
         <comment>mythshutdown</comment>
         <translation>Έτοιμο για τερματισμό</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="406"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="407"/>
         <source>Wakeup time given is: %1 (local time)</source>
         <comment>mythshutdown</comment>
         <translation>Ώρα αφύπνισης: %1 (τοπική ώρα)</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="418"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="419"/>
         <source>Setting scheduled wakeup time: Attempting to connect to master server...</source>
         <comment>mythshutdown</comment>
         <translation>Για να ορίσω την ώρα αφύπνισης: Προσπαθώ να συνδεθώ στον κεντρικό υπολογιστή...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="424"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="425"/>
         <source>Setting scheduled wakeup time: Could not connect to master server!</source>
         <comment>mythshutdown</comment>
         <translation>Για να ορίσω την ώρα αφύπνισης: Αποτυχία σύνδεσης στον κεντρικό υπολογιστή!</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="500"/>
-        <location filename="../programs/mythshutdown/main.cpp" line="513"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="501"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="514"/>
         <source>Daily wakeup today at %1</source>
         <comment>mythshutdown</comment>
         <translation>Καθημερινή αφύπνιση σήμερα στις %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="535"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="536"/>
         <source>Next daily wakeup is tomorrow at %1</source>
         <comment>mythshutdown</comment>
         <translation>Επόμενη ώρα αφύπνισης αύριο στις %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="546"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="547"/>
         <source>Error: no daily wakeup times are set</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: δεν έχουν οριστεί καθημερινές ώρες αφύπνισης</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="559"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="560"/>
         <source>Error: no recording time is set</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: δεν έχει οριστεί ώρα εγγραφής</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="565"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="566"/>
         <source>Recording scheduled at: %1</source>
         <comment>mythshutdown</comment>
         <translation>Ορίστηκε εγγραφή στις: %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="578"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="579"/>
         <source>Scheduled recording time has already passed. Schedule deleted</source>
         <comment>mythshutdown</comment>
         <translation>Η προγραμματισμένη ώρα εγγραφής έχει περάσει. Ο προγραμματισμός διαγράφηκε</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="596"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="597"/>
         <source>Error: no wake up time set and no scheduled program</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: δεν έχει οριστεί ούτε ώρα αφύπνισης ούτε εκπομπή προς εγγραφή</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="606"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="607"/>
         <source>Will wake up at next scheduled program</source>
         <comment>mythshutdown</comment>
         <translation>Θα αφυπνιστεί στην επόμενη προγραμματισμένη εκπομπή</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="616"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="617"/>
         <source>Will wake up at next daily wakeup</source>
         <comment>mythshutdown</comment>
         <translation>Θα αφυπνιστεί στην επόμενη καθημερινή ώρα αφύπνισης</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="628"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="629"/>
         <source>Program is scheduled but will wake up at next daily wakeup</source>
         <comment>mythshutdown</comment>
         <translation>Έχει οριστεί εκπομπή προς εγγραφή αλλά θα αφυπνιστεί στην επόμενη ορισμένη ώρα αφύπνισης</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="636"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="637"/>
         <source>Daily wakeup is set but will wake up at next scheduled program</source>
         <comment>mythshutdown</comment>
         <translation>Έχει οριστεί καθημερινή ώρα αφύπνισης αλλά θα αφυπνιστεί στην επόμενη προγραμματισμένη εγγραφή</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="681"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="682"/>
         <source>Sending command to set time in BIOS %1</source>
         <comment>mythshutdown</comment>
         <translation>Στέλνω την εντολή για ρύθμιση ώρας στο BIOS %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="688"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="689"/>
         <source>Program %1 exited with code %2</source>
         <comment>mythshutdown</comment>
         <translation>Το πρόγραμμα %1 εκτελέστηκε με κωδικό %2</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="694"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="695"/>
         <source>Error: nvram-wakeup failed to set time in BIOS</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: το nvram-wakeup απέτυχε να ρυθμίσει την ώρα στο BIOS</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="709"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="710"/>
         <source>The next wakeup time is less than 15 mins away, not shutting down.</source>
         <comment>mythshutdown</comment>
         <translation>Η επόμενη ώρα αφύπνισης απέχει λιγότερο από 15 λεπτά, ακυρώνεται ο τερματισμός.</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="723"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="724"/>
         <source>everything looks fine, shutting down ...</source>
         <comment>mythshutdown</comment>
         <translation>όλα δείχνουν καλά, τερματίζεται η λειτουργία...</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="728"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="729"/>
         <source>shutting down</source>
         <comment>mythshutdown</comment>
         <translation>εκτελείται τερματισμός</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="738"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="739"/>
         <source>Everything looks fine, but reboot is needed</source>
         <comment>mythshutdown</comment>
         <translation>Όλα δείχνουν καλά, αλλά απαιτείται επανεκκίνηση</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="741"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="742"/>
         <source>Sending command to bootloader</source>
         <comment>mythshutdown</comment>
         <translation>Στέλνω την εντολή στον εκτελεστή εκκίνησης</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="748"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="749"/>
         <source>rebooting</source>
         <comment>mythshutdown</comment>
         <translation>εκτελείται επανεκκίνηση</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="759"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="760"/>
         <source>Error: Invalid shutdown mode, doing nothing.</source>
         <comment>mythshutdown</comment>
         <translation>Σφάλμα: Άκυρη κατάσταση τερματισμού, δεν θα γίνει καμία ενέργεια.</translation>
     </message>
     <message>
-        <location filename="../programs/mythshutdown/main.cpp" line="892"/>
+        <location filename="../programs/mythshutdown/main.cpp" line="893"/>
         <source>Error: --setwakeup invalid date format (%1)
 			must be yyyy-MM-ddThh:mm:ss</source>
         <comment>mythshutdown</comment>
@@ -19897,12 +19968,12 @@ Your grabber does not provide channel numbers, so you have to set them manually.
 <context>
     <name>RecordingProfileEditor</name>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1477"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1793"/>
         <source>Add Recording Profile</source>
         <translation>Προσθήκη Προτύπου Εγγραφής</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1478"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1794"/>
         <source>Enter the name of the new profile</source>
         <translation>Δώστε το όνομα του νέου προτύπου</translation>
     </message>
@@ -19990,7 +20061,7 @@ Your grabber does not provide channel numbers, so you have to set them manually.
     <message>
         <location filename="../libs/libmythtv/channelscan/scanwizardconfig.cpp" line="244"/>
         <source>Failed to probe the card</source>
-        <translation>Αποτυχία ανίχνευσης της κάρτας</translation>
+        <translation>Αποτυχία διερεύνησης της κάρτας</translation>
     </message>
 </context>
 <context>
@@ -20056,7 +20127,7 @@ Your grabber does not provide channel numbers, so you have to set them manually.
     <message>
         <location filename="../libs/libmythtv/channelscan/scanwizardconfig.cpp" line="203"/>
         <source>Failed to probe the card</source>
-        <translation>Αποτυχία ανίχνευσης της κάρτας</translation>
+        <translation>Αποτυχία διερεύνησης της κάρτας</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/scanwizardconfig.cpp" line="207"/>
@@ -20149,6 +20220,11 @@ Your grabber does not provide channel numbers, so you have to set them manually.
         <translation>Σ΄αυτό το κανάλι</translation>
     </message>
     <message>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="63"/>
+        <source>No episodes</source>
+        <translation>Χωρίς επεισόδια</translation>
+    </message>
+    <message>
         <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="56"/>
         <source>Commercial free</source>
         <translation>Χωρίς Διαφημίσεις</translation>
@@ -20268,115 +20344,115 @@ Your grabber does not provide channel numbers, so you have to set them manually.
 <context>
     <name>ScheduleEditor</name>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="269"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="270"/>
         <source>Delete this recording rule template</source>
         <translation>Διαγραφή του προτύπου κανόνα εγγραφής</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="279"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="280"/>
         <source>Record this showing with normal options</source>
         <translation>Εγγραφή αυτής της εκπομπής με κανονικές επιλογές</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="516"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="602"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="517"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="603"/>
         <source>Upcoming Episodes</source>
         <translation>Προσεχή Επεισόδια</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="517"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="604"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="518"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="605"/>
         <source>Upcoming Recordings</source>
         <translation>Προσεχείς Εγγραφές</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="519"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="606"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="520"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="607"/>
         <source>Previously Recorded</source>
         <translation>Ιστορικό Εγγραφών</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="575"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="817"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="576"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="818"/>
         <source>Main Options</source>
         <translation>Κύριες Επιλογές</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="577"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="819"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="578"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="820"/>
         <source>Schedule Options</source>
         <translation>Επιλογές Χρονοπρογραμματισμού</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="579"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="821"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="580"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="822"/>
         <source>Filter Options</source>
         <translation>Επιλογές Φίλτρων</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="581"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="823"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="582"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="824"/>
         <source>Storage Options</source>
         <translation>Επιλογές Αποθήκευσης</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="583"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="825"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="584"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="826"/>
         <source>Post Processing</source>
         <translation>Μετα-Επεξεργασία</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="585"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="828"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="586"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="829"/>
         <source>Metadata Options</source>
         <translation>Επιλογές Πληροφοριών</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="587"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="833"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="588"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="834"/>
         <source>Use Template</source>
         <translation>Χρήση Προτύπου</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="589"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="830"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="590"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="831"/>
         <source>Schedule Info</source>
         <translation>Πληροφορίες Προγραμματισμού</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="591"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="832"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="592"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="833"/>
         <source>Preview Changes</source>
         <translation>Προεπισκόπηση Αλλαγών</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="804"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="805"/>
         <source>Options</source>
         <translation>Επιλογές</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="847"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="848"/>
         <source>No templates available</source>
         <translation>Δεν υπάρχουν διαθέσιμα πρότυπα</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="851"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="852"/>
         <source>Template Options</source>
         <translation>Επιλογές Προτύπων</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="863"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="864"/>
         <source>Default</source>
         <translation>Προεπιλογή</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="505"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="506"/>
         <source>Schedule Information</source>
         <translation>Πληροφορίες Προγραμμάτων</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="515"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="600"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="516"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="601"/>
         <source>Program Details</source>
         <translation>Πληροφορίες Προγράμματος</translation>
     </message>
@@ -20519,6 +20595,16 @@ is located in %2</source>
         <source>The time that each transition lasts, in milliseconds.</source>
         <translation>Ο χρόνος που θα διαρκεί η μετάβαση μεταξύ εικόνων, μετρούμενος σε χιλιοστά του δευτερολέπτου.</translation>
     </message>
+    <message>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="97"/>
+        <source>Use transitions when browsing</source>
+        <translation>Χρήση μεταβάσεων κατά την περιήγηση</translation>
+    </message>
+    <message>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="98"/>
+        <source>When cleared, transitions will only be used during a slideshow.</source>
+        <translation>Εάν δεν είναι επιλεγμένο, οι μεταβάσεις θα χρησιμοποιούνται μόνο στις παρουσιάσεις.</translation>
+    </message>
 </context>
 <context>
     <name>StartPrompter</name>
@@ -20566,7 +20652,7 @@ is located in %2</source>
 <context>
     <name>StartingChannel</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3218"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3318"/>
         <source>Please add channels to this source</source>
         <translation>Παρακαλώ προσθέστε κανάλια στην πηγή σήματος</translation>
     </message>
